Page MenuHomePhabricator

[RISCV] Add FreeBSD targets
ClosedPublic

Authored by jrtc27 on Feb 5 2019, 4:16 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

jrtc27 created this revision.Feb 5 2019, 4:16 PM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 5 2019, 4:16 PM
mhorne added a subscriber: mhorne.May 25 2019, 1:15 PM
emaste added inline comments.May 27 2019, 6:45 AM
lib/Basic/Targets.cpp
379 ↗(On Diff #185435)

My usual pedantic point: let's start these off in alpha order for consistency when additional cases are added

asb accepted this revision.Jun 6 2019, 5:40 AM

This looks good to me, thanks!

This revision is now accepted and ready to land.Jun 6 2019, 5:40 AM
jrtc27 updated this revision to Diff 203359.Jun 6 2019, 7:27 AM

Sorted OS case statements

jrtc27 marked an inline comment as done.Jun 6 2019, 7:27 AM
lenary added a subscriber: lenary.Jul 31 2019, 9:10 AM
Closed by commit rL367557: [RISCV] Add FreeBSD targets (authored by lenary, committed by ). · Explain WhyAug 1 2019, 6:14 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 1 2019, 6:14 AM